@font-face {
  font-family: "BBCNassim";
  src: url("../fonts/BBC/bbc-nassim-regular.eot");
  src: local("BBCNassim"),
    url("../fonts/BBC/bbc-nassim-regular.woff") format("woff"),
    url("../fonts/BBC/bbc-nassim-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "BBCNassim";
  src: url("../fonts/BBC/bbc-nassim-bold.eot");
  src: local("BBCNassim"),
    url("../fonts/BBC/bbc-nassim-bold.woff") format("woff"),
    url("../fonts/BBC/bbc-nassim-bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
} /* For Internet Explorer */
.shizzle {
float:right;
    margin-left: 15px;
    margin-top: 40px;}
.controls {
    float: right;
	margin-right:1px;
    margin-top: 0px;
	}
.featprod {
list-style:none;
margin-top:10px;
float:right;

}
.featprod li {
float:right;
margin-right:10px;
width:250px;
height:100%;

}
.featprod li img{
	
	width:98%;
	height:140px;
	border:#CCC solid 1px;
	padding:2px;
	margin-bottom:5px;
	transition: background 1s ,box-shadow 1s;
		-moz-transition: background 1s ,box-shadow 1s; 
		-webkit-transition: background 1s ,box-shadow 1s; 
		-o-transition: background 1s ,box-shadow 1s;
		
		

}
.featprod li:hover img{
	-moz-box-shadow: 0 0 10px #EE8352;
	-webkit-box-shadow: 0 0 10px #EE8352;
	-o-box-shadow: 0 0 10px #EE8352;
	box-shadow: 0 0 10px #EE8352;
}
.featprod li img:hover{ opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */}
.fimg {
    margin-left: 5px;
    margin-top: 5px;}	
.smalltitle {
text-align:center;
	direction:rtl;
color:#222;
font-decoration:none;
font-size:21px;
    width: 200px;
	margin-bottom:5px;
		font-weight:bold;
}	
.smalltitle a {
	font-weight:normal;
	font-size:20px;
	line-height:22px;
	text-align:center;
	display:block;
color:#34969f;
text-decoration:none;
}
.smalltitle a:hover{
color:#222;
text-decoration:none;
}
.smalldesc {
	
text-align:right;
float:right;
margin-bottom:5px;
font-size:12pt;
color:#444;
line-height:125%;
direction:rtl;
border-bottom:#CCC dashed 1px;
padding-bottom:10px;
margin-top:5px;


}
	
.featprod li  span#v{
	float:right;
	color:#666;
	text-align:right;
 background:url(../images/time.png) right no-repeat;
 line-height:24px;
 	padding-right:20px;
	font-size:16px;
	margin-top:6px;
	font-weight:normal;
	direction:rtl;

}
.featprod li  span{ text-align:right;}
.featprod li  span#c{
	float:right;
	text-align:right;
	background:url(../images/comment-icon.png) right no-repeat;
	line-height:20px;
	padding-right:20px;
	color:#666;
	font-size:16px;
	margin-right:8px;
	margin-top:6px;
	font-weight:normal;
	direction:rtl;
}		

.withside {
width:100%;
min-height:200px;}
.shizzley {
float:left;
background:url(images/shizzle2.png) repeat-x;
    height: 20px;
    margin-left: 7px;
    margin-top: 35px;
    width: 462px;}
	.about {
	font-size:13px;
	color:#7d8388;
	float:left;
	line-height:20px;}
	.buttonsmall {
	text-align:center;
	color:#fff;
	background:url(images/buttonsmall.png) no-repeat;
	text-shadow:1px 0px 0px #a93531;
	display:block;
	width:87px;
	height:27px;
	float:left;
	text-decoration:none;
	line-height:27px;
	margin-top:20px;}
	.buttonsmall:hover {
	background:url(images/buttonsmallhover.png) no-repeat;
	}
	.grayprod {
	width:100%;
	}
	.grayprod  li{
	width:200px;
	min-height:200px;
	margin-right:12px;
	margin-left:10px;
	margin-bottom:15px;
	}
	.grayprod  li:hover .smalldesc{
		border-bottom:#EE8352 solid 2px;
	}


	.fimg2 {
	margin-left:6px;
	margin-top:11px;}
	.gray {
	background:url(images/circle-gray.png);
	margin-left:125px;}
	.righthome {
	padding-left:27px;
	width:250px!important;}
	.shizzley3 {
	float:right;
	    margin-left: 10px;
    width: 128px;
}





	.variation {
   width:96%;
	height:32px;
	border-bottom:#dddddd dashed 1px;
	margin:auto;
	padding-left: 15px;
	margin-right:10px;
	}
    .variation a {
    display: block;
    float: right;
    margin-top: 5px;
    text-indent: -9999px;
    width: 57px;}
	.gridtype {
	background:url(../images/gridnormal.png) no-repeat;
	}
	.listtype { 
	background:url(../images/listnormal.png) no-repeat;
	}
	.gridtype:hover {
	background:url(../images/gridactive.png) no-repeat;
	margin-left:0px;
	padding-left:0px;
	margin-right:0px;}
	.listtype:hover {
		margin-left:0px;
	margin-right:0px;
	background:url(../images/listactive.png) no-repeat;}
	.fullprod li {
	background:url(../images/fullwidthframe.png) no-repeat;
	margin-right:17px;
	margin-bottom:19px;}
	.fullprod {
	width:960px;}
	.onsale {
	    background: url("../images/circle-yellow.png") repeat scroll 0 0 transparent;
    color: #4d4c4c;
    display: block;
    font-size: 16px;
    height: 78px;
    line-height: 75px;
    margin-left: 135px;
    margin-top: -71px;
    position: absolute;
    text-align: center;
    width: 78px;}
	.oldprice {
	    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 13px;
    height: 20px;
    margin-bottom: -2px;
    margin-top: -15px;
    text-align: center;
    text-decoration: line-through;
    width: 78px;}
	.navigation {
	width:97%;
	margin:auto;
	margin-left:auto;
	margin-bottom:20px;
	margin-top:10px;
	margin-left:10px;
	border-top:#ccc dashed 1px;
	padding-top:10px;
	
	}
	.navigation a {
	display:block;
	width:26px;
	height:26px;
	background:url(../images/news_tick.png) bottom repeat-x;
	border: 1px solid #C2CBD2;
	border-radius:5px;
	float:left;
	margin-right:6px;
	text-decoration:none;
	color:#666;
	font-size:18px;
	font-weight:bold;
	line-height:24px;
	text-shadow: 1px 1px 1px #fff;
	  -moz-box-shadow:    inset 0 0 3px #fff;
   -webkit-box-shadow: inset 0 0 3px #fff;
   box-shadow:         inset 0 0 3px #fff;
	text-align:center;}
		.navigation a:hover{ background:url(../images/blue_bg.png) repeat-x; color:#FFF; text-shadow:none; border:#fff solid 1px;}
	.prevposts {
		padding-left:10px;
		padding-right:10px;
	background:url(images/input.png) bottom repeat-x ;
}
	.nextposts {
				padding-left:10px;
		padding-right:10px;
	background:url(images/input.png) bottom repeat-x}
	.cat .green, .cat .onsale {
	margin-left:123px;}
	.sellers li {
	height:53px!important;
	padding-top:13px!important;
	background:none!important;}
	.smallpreview {
	width:42px;
	height:37px;
	display:block;
	float:left;
	border:3px solid #f1f5f8;
	border-radius:5px;}
	.smalltitle2 {
	    color: #303740;
    font-size: 13px;
    line-height: 16px;
    padding-left: 5px;
    text-align: right;
    text-indent: 0;}
	.smallprice2 {
	    color: #707780;
    display: block;
    float: left;
    font-size: 12px;
    text-indent: 5px;
    width: 150px;}
	.productimages {
	width:351px;
	height:375px;
	float:left;}
	.mainimg {
	width:347px;
	height:267px;
	background:url(images/productbg.png) no-repeat;
	float:left;}
	.mainimg img {
	    margin-left: 5px;
    margin-top: 5px;}
	.productimages .onsale {
	    margin-left: 250px!important;
    margin-top: 15px!important;}
	.psimages {
	float:left;
	width:88px;
	height:75px;
	background:url(images/psimages.png) no-repeat;
	margin-top:15px;
	margin-right:14px;}
	.psimages img {
	    margin-left: 5px;
    margin-top: 5px;}
	.productdata {
	float:left;
	width:285px;}
	.infospan {
	color:#707780;
	font-size:13px;
	height:30px;
	width:100%;
	border-bottom:1px dashed #c2cbd3;
	margin-left:15px;
	line-height:27px;}
	.infospan span {
    float: right;
    padding-right: 50px;
    width: 100px;
	color:#4d4c4c;}
	.average {
	width:294px;
	height:37px;
	background:url(images/average.png) no-repeat;
	margin-top:15px;
	margin-bottom:10px;
	margin-left:15px;}
	.average img {
	    float: right;
    margin-right: 55px;
    margin-top: 5px;}
	.productdata h4 {
    color: #363D47;
    font-size: 18px;
    font-weight: normal;
    margin-left: 15px;
    text-shadow: 0 1px 0 #FFFFFF;
	margin-bottom:5px;}
	.productdata select {
	border:none;
	width:166px;
	height:20px;
	background:#FFF;
	border-bottom: 1px solid #C2CBD2;
    border-right: 1px solid #C2CBD2;
	float:right;
	margin-top:5px;}
	.quantity {
	    color: #707780;
    float: left;
    margin-left: 15px;
    margin-top: 20px;}
	.quantity span {
	float:left;
	line-height:28px;}
	.quantityinput {
	border:none;
	border-radius:5px;
	width:60px;
	background:#FFF;
	border-bottom: 1px solid #C2CBD2;
    border-right: 1px solid #C2CBD2;
	height:30px;
	margin-left: 15px;
    text-indent: 10px;
	float:left;}
	.addtocart {
	border:none;
	float:left;
	margin-left:15px;
	background:url(images/addtocart.png) no-repeat;
	text-indent:-9999px;
	float:left;
	display:block;
	width:127px;
	height:31px;
	cursor:pointer;}
	.sharing {
	background:url(images/share.png) no-repeat;
    float: left;
    height: 37px;
    margin-left: 15px;
    margin-top: 15px;
    width: 293px;}
	.instock {
	float:right;
	color:#4f8744;
	font-size:13px;
	    line-height: 30px;
    margin-right: 20px;}
	.tabs {
	    float: left;
    width: 627px;
	margin-top:70px;}
	.tabs ul li {
	display:block;
	float:left;
	height:40px;
	padding-left:28px;
	padding-right:28px;
	margin-left:0px;
	margin-right:10px;
	background:#d2d9df;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;}
	.tabs ul li:hover, .ewizz {
	background:#FFF!important;}
	.tabs ul li a {
	color:#474c52;
	text-decoration:none;
	text-align:center;
	font-size:16px;
	line-height:38px;}
	.tabNavigation {
	float: left;
    width: 100%;
	margin-bottom:0px;}
	#desc, #reviews {
	float:left;
	width:100%;
	background:#fff;
	min-height:200px;
	border-bottom: 1px solid #C2CBD2;
    border-right: 1px solid #C2CBD2;
	border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	color:#798086;
	font-size:13px;
	padding:15px;
	padding-top:25px;}
	.user {
	color:#474c52;}
	.reviewtext {
	float:left;
	width:100%;
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:1px dashed #c2cbd3;}
	.write {
	float:left;
	width:100%;
	margin-top:30px;}
	.write h4 {
	color:#474c52;
	font-size:18px;
	text-shadow: 0 1px 0 #FFFFFF;}
	.review {
	float:left;}
	.review input, .review textarea {
	border:none;
	float:left;
	background:#eaeef0;
	border-bottom:1px solid #d9dde1;
	border-right:1px solid #d9dde1;
	margin-bottom:15px;
	text-indent:10px;
	font-size:13px;
	color:#606265;
	border-radius:5px;
	}
	.review input {
	width:209px;
	height:34px;}
	.review textarea {
	width:614px;
	height:91px;
	padding-top:10px;
	resize:none;}
	.rate span {
	float:left;
	margin-right:10px;}

sub_page_center .griditems {
	margin:auto;
display:none;
list-style:none;
margin-left:10px;
width:98%;
}
.griditems li {
	border-bottom:#dddddd solid 1px;
width:100%;
margin:auto;
margin-top:5px;
padding-bottom:10px;

margin-bottom:10px;}

.griditems li:first-child {
	min-height:200px;
	margin-top:10px;
	margin-bottom:10px;
	}

.griditems li:first-child .gridimg{     display: block;
	width:225px;
	height:165px;
	float:right;
	margin-left:15px;

	}
	.griditems li:first-child .gridtitle a{ color:#ee8352; line-height:26px; font-size:24px;}
	.griditems li:first-child .gridtitle a:hover{ color:#333;}
	
	.griditems li:first-child .gridimg img{ width:100%; height:165px;}
.gridimg  {
    display: block;
	width:100px;
	height:100%;
	float:right;
	margin-left:15px;
	border:#ccc solid 1px;
		background:#333;
		overflow:hidden;
		
	}
.gridimg  img{	width:100%; height:80px;
}
.gridimg  img:hover{ opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

.griddetails {
	text-align:right;
	margin-right:10px;
    display: block;
	text-align:right;
    padding: 0px 10px 0px;

	}
	
.gridtitle {
	text-align:right;
	direction:rtl;
    color: #388693;
	margin-bottom:10px;
	font-size:22px;
	}
	.gridtitle a{
		
		text-align:right;
		font-size:20px;
	  color: #39888f;
  
	}
	.gridtitle a:hover{
		color:#333;
		
	}
.griditems li span#v{
	color:#666;
	text-align:right;
 	background:url(../images/view.png) no-repeat right;
 	line-height:24px;
 	padding-right:22px;
	font-size:13px;
	margin-top:6px;
	font-weight:normal;
	float:right;
	direction:rtl;

}
.griditems li span#c{
	text-align:right;
	background:url(../images/comment-icon.png) right no-repeat;
	line-height:20px;
	padding-right:20px;
	color:#666;
	font-size:13px;
	margin-right:8px;
	margin-top:6px;
	font-weight:normal;
	direction:rtl;
	float:right;
}

.griditems li span#d{
	color:#666;
	text-align:right;
 	background:url(../images/dateicon.png) no-repeat right;
 	line-height:24px;
 	padding-right:22px;
	font-size:13px;
	margin-top:6px;
	font-weight:normal;
	float:right;
	direction:rtl;
	margin-left:10px;

}
.gridcontent {
	display:block;
	text-align:right;
	color:#333;
	font-size:13.5pt;
	line-height:130%;
	font-family:Arial,Helvetica,sans-serif;
	direction:rtl;
}	
.gridcontent a{ 
float:left; 
color:#fff; 
font-size:12pt;  
padding-right:12px;
padding-left:12px; 
font-family:BBCNassim;
background:#818181; 
background-image: linear-gradient(bottom, rgb(102,102,102) 1%, rgb(129,129,129) 51%);
background-image: -o-linear-gradient(bottom, rgb(102,102,102) 1%, rgb(129,129,129) 51%);
				background-image: -moz-linear-gradient(bottom, rgb(102,102,102) 1%, rgb(129,129,129) 51%);
				background-image: -webkit-linear-gradient(bottom, rgb(102,102,102) 1%, rgb(129,129,129) 51%);
				background-image: -ms-linear-gradient(bottom, rgb(102,102,102) 1%, rgb(129,129,129) 51%);
				background-image: -webkit-gradient(
				linear,
				left bottom,
				left top,
				color-stop(0.01, rgb(102,102,102)),
				color-stop(0.51, rgb(129,129,129)));
		
transition: background 1s; 
-moz-transition: background 1s; 
-webkit-transition: background 1s; 
-o-transition: background 1s;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border:1px solid transparent;
}
.gridcontent a:hover{ color:#39888F; font-weight:bold; background:none; border:1px solid #EE8352;}
.gridprice {
float:left;}
.gridprice .onsale, .gridprice .green, .gridprice .gray {
    margin-left: 35px;
    margin-top: -10px;}
.gridadd, .gridcompare {
float:left;
display:block;
    line-height: 19px;
    padding-left: 30px;
color:#535d6a!important;
font-size:12px;}
.gridadd a, .gridcompare a {
text-decoration:none;
color:#535d6a;

}
.gridadd {
background:url(images/gridicon1.png) no-repeat;
    margin-left: 20px;
    margin-top: 20px;}	
.gridcompare {
background:url(images/gridicon2.png) no-repeat;
    margin-left: 20px;
    margin-top: 20px;}	
.slider2 {
    border: 4px solid #FFFFFF;
    height: 381px;
    margin-top: 30px;
    width: 932px;}
.slider2 ul {
list-style:none;
height:385px;}
.slider2 li {
margin-left:0px;}	
.sbig {
color:#FFF;
font-size:27px;
position:absolute;
margin-top:45px;
margin-left:55px;
width:270px;
line-height:33px;}


#news_more{
	width:100%;
	height:30px;
	background:url(images/news_tick.png);
	-webkit-border-radius: 0px 0 5px 5px;
-moz-border-radius: 0px 0 5px 5px;
border-radius: 0px 0 5px 5px;
text-align:center;
color:#000;
font-size:14px;
padding-top:1px;
font-weight:bold;
border-top:#dddddd solid 1px;
}
#news_more span#n_view{
	color:#999;
	text-align:right;
	background:url(images/view.png) right no-repeat;
	padding-right:20px;
	float:right;
	font-size:10px;
	margin-right:8px;
	margin-top:6px;
	font-weight:normal;
	direction:rtl;

	
}
#news_more span#n_comm{
	text-align:left;
	background:url(images/comment-icon.png) right no-repeat;
	padding-right:20px;
	color:#999;
	font-size:10px;
	float:right;
	margin-right:8px;
	margin-top:6px;
	font-weight:normal;
	direction:rtl;
	
}

#dets li {
	min-height:inherit;
	border-bottom:none;
	list-style:inherit;
	margin-right:20px;
	width:96%;
	font-size:18px;
	font-family:BBCNassim;
	color:#444;
	line-height:28px;
	padding-bottom:0px;
	
}



